List Candidates
get
/public/v1/candidatesfilter[email]stringOne or more email addresses, comma separated. Exact match, ignoring case.
Example:ava.nguyen@example.compage[size]integerNumber of results per page. Minimum 1, maximum 100.
Default:25page[number]integerThe page number to retrieve. Use the
last_pagevalue from themetaresponse to determine the total number of pages available.Default:1
Response
200application/jsonPaginated set of CandidateResource
dataobject[]required▶Show 10 child attributesHide child attributes
idstringrequiredExample:f6a7b8c9-d0e1-42f3-8a4b-5c6d7e8f9a0bfirst_namestringrequiredExample:Avamiddle_namestring | nullrequiredExample:Mailast_namestringrequiredExample:Nguyenpreferred_namestring | nullrequiredExample:AvieemailstringrequiredExample:ava.nguyen@example.commobilestring | nullrequiredExample:0412 345 678phonestring | nullrequiredExample:02 9876 5432created_atstringrequiredExample:2026-03-01T10:30:00+11:00updated_atstringrequiredExample:2026-03-02T09:00:00+11:00
metaobjectrequired▶Show 5 child attributesHide child attributes
current_pageintegerrequired≥ 1last_pageintegerrequired≥ 1per_pageintegerrequired≥ 0Number of items shown per page.
totalintegerrequired≥ 0Total number of items being paginated.
allowed_sortsstring[]requiredThe list of allowed sorts for this endpoint.
401Unauthenticated403Authorization error